-- 基础信息
base_info = {
	group_id = 133004109
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 299, monster_id = 28030101, pos = { x = 2246.416, y = 237.670, z = -495.355 }, rot = { x = 0.000, y = 219.897, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 3 },
	{ config_id = 352, monster_id = 28020102, pos = { x = 2316.231, y = 246.710, z = -479.459 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 299, 352 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
